* {
	box-sizing: border-box;
}

/*=============================================
* body
*=============================================*/
body {
	color: #000;
	font-family: 'Noto Sans JP';
	font-size: 14px;
	line-height: 1.5;
	letter-spacing: 1.24px;
	font-weight: 200;
	background: #fff;
	min-width: inherit;
	min-height: inherit;
	max-height: 100%;
	text-align: justify;
}

@media only screen and (min-width: 768px) {
	body {
		font-size: 16px;
		line-height: 1.77;
		text-align: left;
	}
}

@media only screen and (max-width: 767px) {
	:root {
		--app-height: 100%;
	}
	html.open,
	body.menu-open {
		padding: 0;
		margin: 0;
		overflow: hidden;
		width: 100vw;
		height: 100vh;
		height: var(--app-height);
	}
}

/*=============================================
* <main>
*=============================================*/
main {
	clear: both;
	width: 100%;
	position: relative;
	overflow: hidden;
}

.bxs {
	box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
}

a:hover {
	text-decoration: none;
}

a, img {
	transition: 0.3s all ease-in-out;
}

.object-cover {
	width: 100% !important;
	height: 100% !important;
	object-fit: cover;
	object-position: 50%;
}

section {
	position: relative;
	z-index: 1;
}

section:before {
	content: '';
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	z-index: -2;
}

.pattern01 section:before {
	background: url("../img/shared/pattern01.jpg") no-repeat center;
	background-size: cover;
}

.pattern02 section:before {
	background: url("../img/shared/pattern02.jpg") no-repeat center;
	background-size: cover;
}

.pattern03 section:before {
	background: url("../img/shared/pattern03.jpg") repeat;
	background-size: 11.7vw;
}
section.bg-transparent:before{
	display: none;
}
.search-widget-wrapper-872d0c{
	display: none;
}
@media screen and (min-width: 768px) {
	section:before {
		opacity: 1;
		background-image: url("../img/shared/pattern01.jpg");
		background-size: 655px;
	}
	.wrapper {
		max-width: 1800px;
		width: 94%;
		margin: 0 auto;
		background: #fff;
	}
}
@media only screen and (min-width: 768px) {
	.pattern03 section:before {
		background-size: 655px;
	}
}

@media only screen and (min-width: 1280px) {
	.pattern03 section:before {
		background-size: auto;
	}
}

/*=============================================
* <header>
*=============================================*/
body.nav--opened,
body.nav--opened *,
body.nav--opened *:hover,
body.nav--opened *:focus,
body.nav--opened *:active {
	/*    cursor: none !important;*/
	touch-action: none !important;
	pointer-events: none !important;
}

body.nav--opened .hamburger,
body.nav--opened #menu-toggle,
body.nav--opened #menu-toggle *,
body.nav--opened .nav-fixed,
body.nav--opened .nav-fixed * {
	touch-action: auto !important;
	pointer-events: visible !important;
}

.nav--opened {
	overflow: hidden !important;
	-webkit-overflow-scrolling: touch !important;
	touch-action: none !important;
	pointer-events: none !important;
}

.nav--opened .nav-fixed,
.nav--opened #menu-toggle {
	opacity: 1;
	visibility: visible;
	pointer-events: visible;
	overflow: auto;
}

header {
	height: 64px;
	position: fixed;
	left: 0;
	right: 0;
	top: 0;
	z-index: 99;
	background: url('../img/shared/pattern01.jpg');
	background-size: cover;
	padding: 10px 16px 0;
	font-weight: 500;
}

header .wrap {
	padding: 0 !important;
	position: static;
}

header .logo {
	width: 180px;
}

header .reserve-sp{
	width: 100px;
	height: 32px;
	position: absolute;
	right: 58px;
	top: 18px;
	z-index: 1;
}

header .reserve-sp a{
	display: block;
	background: #BC4E12;
	color: #fff;
	text-align: center;
	font-size: 14px;
	letter-spacing: 0;
	font-weight: 400;
	line-height: 32px;
}

header .hamburger {
	width: 64px;
	height: 64px;
	background-image: url("../img/shared/icon_home.png");
	background-repeat: no-repeat;
	background-size: 34px;
	background-position: 50%;
	position: absolute;
	right: 0px;
	top: 0px;
	z-index: 2;
	transition: 0.1s all ease;
}

header .hamburger.is-active {
	background-image: url("../img/shared/close.png");
	background-size: 16px;
}

@media only screen and (max-width: 370px){
	header{
		padding: 15px 8px 0;
	}
	header .logo{
		width: 145px;
	}
}

@media only screen and (min-width: 768px) {
	header {
		height: 100px;
		background: #094F72;
		padding: 14px 10px;
	}
	header .logo {
		width: 129px;
	}
	header .hamburger {
		display: none;
	}
}

@media screen and (min-width: 768px) and (max-width: 1180px) {
	header {
		padding: 1.3vw 0.8vw;
		height: 8.5vw;
	}
}

.has-nav #ft-fixed {
	opacity: 1;
	visibility: visible;
}

.menu-toggle {
	opacity: 0;
	visibility: hidden;
	position: fixed;
	width: 100%;
	top: 64px;
	right: 0;
	bottom: 0;
	padding: 0 4.3vw;
	transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	z-index: 9;
}

.menu-toggle .wrap {
	background: rgba(9, 79, 114, 0.8);
	padding: 2.4vw 6.9vw 9.6vw 8vw !important;
}

.menu-toggle nav {
	font-size: 3.7vw;
	line-height: 4vw;
	font-weight: 500;
	text-align: center;
}

.menu-toggle nav ul {
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	column-gap: 8vw;
	row-gap: 4vw;
}

.menu-toggle nav ul li {
	border: 1px solid #094F72;
}

.menu-toggle nav ul li a {
	display: flex;
	flex-direction: column;
	justify-content: center;
	background: #fff;
	color: #BC4E12;
	height: 9.6vw;
}

.menu-toggle nav ul li.room dd a:first-child{
	height: 13vw;
}

.menu-toggle nav ul li a small {
	color: #878787;
	font-size: 2.9vw;
	font-weight: 200;
	letter-spacing: 1px;
	line-height: 3vw;
	margin-top: 0.5vw;
}

.menu-toggle nav ul li dl dt {
	background: #fff;
	color: #094F72;
	height: 9.1vw;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

.menu-toggle nav ul li dl dd a {
	color: #BC4E12;
	border-top: 1px solid #094F72;
	letter-spacing: 0;
}

.menu-toggle nav ul .reserve {
	border: none;
}

.menu-toggle nav ul .reserve dl {
	border: none;
}

.menu-toggle nav ul .reserve dl dt a {
	background: #BC4E12;
	color: #fff;
}
.menu-toggle nav ul .reserve dl dd a{
	border: 1px solid #BC4E12;
	font-weight: 300;
}
/* 
.menu-toggle nav ul .reserve dl dd span {
	display: flex;
	flex-direction: column;
	justify-content: center;
	height: 40.5vw;
	border: 1.6vw solid #fff;
	background: #BC4E12;
	color: #fff;
	font-size: 4.3vw;
	line-height: 4.5vw;
	letter-spacing: 0;
	position: relative;
	box-shadow: 0 1.1vw 1.1vw rgba(0, 0, 0, 0.25);
}

.menu-toggle nav ul .reserve dl dd span:before{
	content: '';
	background: url('../img/shared/reserve_icon.png') no-repeat center top, url('../img/shared/reserve_icon.png') no-repeat center bottom;
	background-size: 100%;
	position: absolute;
	left: 3vw;
	right: 3vw;
	top: 2.5vw;
	bottom: 2.5vw;
}

.menu-toggle nav ul .reserve dl dd span small{
	display: block;
	font-size: 4.3vw;
	font-weight: 200;
	color: #fff;
} */

@media only screen and (min-width: 768px) {
	.menu-toggle {
		opacity: 1;
		visibility: visible;
		position: static;
		width: auto;
		top: auto;
		right: auto;
		bottom: auto;
		padding: 0px;
	}
	.menu-toggle .wrap {
		max-width: none;
		background: transparent;
		border-radius: 0;
		padding: 0 !important;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.menu-toggle nav {
		font-size: 20px;
		line-height: 1.2;
		text-align: center;
	}
	.menu-toggle nav ul {
		display: flex;
		justify-content: flex-end;
		align-items: center;
		column-gap: 0;
		row-gap: 0;
	}
	.menu-toggle nav ul li {
		width: 116px;
		border: none;
	}
	.menu-toggle nav ul li > a {
		height: 55px;
		color: #100C2C;
		border: 1px solid #fff;
	}
	.menu-toggle nav ul li a:hover {
		background: #094F72;
		color: #fff;
	}
	.menu-toggle nav ul li dl {
		border: none;
		position: relative;
		padding: 7px 0;
	}
	.menu-toggle nav ul li dl dt {
		height: 55px;
		cursor: pointer;
		transition: 0.3s all ease;
		color: #100C2C;
		border: 1px solid #fff;
	}
	.menu-toggle nav ul li dl dd {
		background: #fff;
		position: absolute;
		right: 0;
		left: 0;
		top: 63px;
		transition: 0.3s all ease;
		opacity: 0;
		visibility: hidden;
	}
	.menu-toggle nav ul li dl dd a {
		background: #094F72;
		border: 1px solid #fff;
		color: #fff;
		height: 42px;
		font-weight: 200;
	}
	.menu-toggle nav ul li.room dd a:first-child{
		height: 55px;
	}
	.menu-toggle nav ul li a small{
		font-size: 12px;
		line-height: 1.13;
		margin-top: 0;
		color: #fff;
		transition: 0.3s all ease;
	}
	.menu-toggle nav ul li dl dd a:hover {
		background: #fff;
		color: #100C2C;
	}
	.menu-toggle nav ul li dl dd a:hover small{
		color: #100C2C;
	}
	.menu-toggle nav ul li dl:hover dt {
		background: #094F72;
		color: #fff;
	}
	.menu-toggle nav ul li dl:hover dd {
		opacity: 1;
		visibility: visible;
	}
	.menu-toggle nav ul li + li {
		margin-left: 15px;
	}
	.menu-toggle nav ul .room {
		order: 1;
	}
	.menu-toggle nav ul .rules {
		order: 2;
	}
	.menu-toggle nav ul .qa {
		order: 3;
	}
	.menu-toggle nav ul .contact {
		order: 4;
	}
	.menu-toggle nav ul .tiktok {
		order: 5;
	}
	.menu-toggle nav ul .insta {
		order: 6;
		width: 137px;
	}
	.menu-toggle nav ul .reserve {
		order: 7;
		width: 205px;
	}
	.menu-toggle nav ul .reserve dl dt {
		margin-bottom: 0;
		border: none;
	}
	.menu-toggle nav ul .reserve dl dt a{
		border: 1px solid #BC4E12;
	}
	/* .menu-toggle nav ul .reserve dl dd a:hover {
		background: #BC4E12;
		color: #fff;
	} */
	.menu-toggle nav ul .reserve dl:hover dt a{
		background: #fff;
		color: #BC4E12;
		border: none;
	}
	.menu-toggle nav ul .reserve dl dd{
		border: 1px solid #fff;
		border-top: none;
		top: 62px;
	}
	.menu-toggle nav ul .reserve dl dd a{
		border: none;
		border-top: 1px solid #fff;
		font-weight: 500;
		height: 55px;
	}
	/* .menu-toggle nav ul .reserve dl dd span{
		height: auto;
		border-width: 6px;
		font-size: 20px;
		line-height: 1.2;
		box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
		padding: 38px 0;
	}
	.menu-toggle nav ul .reserve dl dd span:before{
		left: 10px;
		right: 10px;
		top: 15px;
		bottom: 15px;
	}
	.menu-toggle nav ul .reserve dl dd span small{
		font-size: 20px;
	} */
}

@media screen and (min-width: 768px) and (max-width: 1180px) {
	.menu-toggle .logo {
		width: 10.9vw;
	}
	.menu-toggle .logo img {
		width: 100%;
		height: auto;
	}
	.menu-toggle nav {
		font-size: 1.7vw;
	}
	.menu-toggle nav ul li {
		width: 9.8vw;
	}
	.menu-toggle nav ul li dl dd {
		top: 5.6vw;
	}
	.menu-toggle nav ul li + li {
		margin-left: 1.1vw;
	}
	.menu-toggle nav ul .insta {
		width: 11.6vw;
	}
	.menu-toggle nav ul .reserve {
		width: 17.4vw;
	}
	.menu-toggle nav ul li dl dt,
	.menu-toggle nav ul li > a{
		height: 4.7vw;
	}
	.menu-toggle nav ul li dl dd a{
		height: 3.6vw;
	}
	.menu-toggle nav ul li.room dd a:first-child{
		height: 4.7vw;
	}
	.menu-toggle nav ul li a small{
		font-size: 1.0vw;
	}
	.menu-toggle nav ul .reserve dl dd a{
		border-width: 0.5vw;
		font-size: 1.7vw;
		box-shadow: 0.3vw 0.3vw rgba(0, 0, 0, 0.25);
		padding: 3.2vw 0;
	}
	.menu-toggle nav ul .reserve dl dd a:before{
		left: 0.8vw;
		right: 0.8vw;
		top: 1.3vw;
		bottom: 1.3vw;
	}
	.menu-toggle nav ul .reserve dl dd a small{
		font-size: 1.7vw;
	}
}

section {
	padding-top: 64px;
}

@media screen and (min-width: 768px) {
	section {
		padding-top: 100px;
	}
}

@media screen and (min-width: 768px) and (max-width: 1180px) {
	section {
		padding-top: 8.5vw;
	}
}

.h2-common-child-img {
	width: 45.6vw;
	margin: 0 auto 3.7vw;
}

.h2-common-child{
	background: #094F72;
	color: #fff;
	line-height: 20px;
	font-weight: 500;
	text-align: center;
	padding: 4px;
}
@media screen and (min-width: 768px) {
	.h2-common-child {
		width: 339px;
		margin: 0 auto 70px;
		padding: 18px 0;
		font-size: 24px;
		letter-spacing: 0;
		line-height: 1;
		font-weight: 400;
		text-align: center;
		background: #fff;
		color: #094F72;
		border: 8px solid #094F72;
	}
}

/*=============================================
* <footer>
*=============================================*/
footer {
	background: #094F72;
	color: #fff;
	padding: 4vw 0;
	font-weight: 200;
}

footer .col1 .logo {
	width: 73.1vw;
	margin: 0 auto 2.4vw;
}

footer .col1 .social {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 3.7vw;
}

footer .col1 .social li {
	width: 8vw;
	margin: 0 4.8vw;
}

footer .col1 .social li img {
	width: 100%;
	height: auto;
}

footer .col2 {
	padding: 0 4.8vw;
}

footer .col2 .gmap {
	height: 62.4vw;
	margin: 0 auto 4vw;
	position: relative;
}

footer .col2 .gmap iframe {
	border: none;
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
}

footer .col2 .txt-info {
	line-height: 1.4;
	padding-left: 2vw;
	margin-bottom: 9.3vw;
}

footer .col2 .txt-info dl + dl{
	margin-top: 4vw;
}

footer .col3 {
	line-height: 1.4;
	letter-spacing: 0;
	text-align: center;
}

footer .col3 .link {
	margin-bottom: 6vw;
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}

footer .col3 .link li + li {
	margin-left: 3vw;
}
footer .col3 .txt,
footer .col3 address {
	font-weight: 200;
}

@media screen and (max-width: 370px) {
	footer .col2 {
		padding: 0 3vw;
	}
}

@media screen and (min-width: 768px) {
	footer {
		padding: 5.1vw 2vw 2.5vw;
	}
	footer .col1 {
		width: 44.4vw;
		float: left;
		display: flex;
		justify-content: space-between;
		align-items: center;
		margin-bottom: 3.8vw;
	}
	footer .col1 .logo {
		width: 23.8vw;
		margin: 0;
	}
	footer .col1 .logo img {
		width: 100%;
		height: auto;
	}
	footer .col1 .social {
		width: 10.8vw;
		justify-content: space-between;
		flex-direction: row-reverse;
		margin-bottom: 0;
	}
	footer .col1 .social li {
		width: 2.8vw;
		margin: 0;
	}
	footer .col2 {
		width: 48vw;
		float: right;
		padding: 0;
		justify-content: space-between;
	}
	footer .col2 .gmap {
		width: 26.2vw;
		height: 19.6vw;
		margin: 0;
	}
	footer .col2 .txt-info {
		width: 20.5vw;
		font-size: 1.5vw;
		padding-left: 0;
		margin-bottom: 0;
	}
	footer .col2 .txt-info dl dd {
		padding-left: 0;
	}
	footer .col2 .txt-info dl + dl {
		margin-top: 2.0vw;
	}
	footer .col3 {
		width: 44.4vw;
		float: left;
		font-size: 1.3vw;
		line-height: 1.8;
		letter-spacing: 1.24px;
		font-weight: 500;
		font-family: 'Noto Sans JP';
	}
	footer .col3 .link {
		margin-bottom: 0;
		justify-content: space-between;
	}
	footer .col3 .link li + li {
		margin-left: 0;
	}
	footer .col3 .link a:hover {
		text-decoration: underline;
	}
}

@media screen and (min-width: 1280px) {
	footer {
		padding: 65px 30px 32px;
	}
	footer .col1 {
		width: 568px;
		margin-bottom: 48px;
	}
	footer .col1 .logo {
		width: 305px;
	}
	footer .col1 .social {
		width: 138px;
	}
	footer .col1 .social li {
		width: 36px;
	}
	footer .col1 .social li a:hover {
		opacity: 0.8;
	}
	footer .col2 {
		width: 597px;
	}
	footer .col2 .gmap {
		width: 335px;
		height: 251px;
	}
	footer .col2 .txt-info {
		width: 246px;
		font-size: 19px;
	}
	footer .col2 .txt-info dl + dl {
		margin-top: 25px;
	}
	footer .col3 {
		width: 568px;
		font-size: 16px;
	}
}

/*=============================================
* .socialbuttons
*=============================================*/
/*=============================================
* copyright
*=============================================*/
.db {
	display: block;
}

.sp {
	display: block;
}

.pc {
	display: none;
}

.jcsb {
	justify-content: space-between;
}

.jcc {
	justify-content: center;
}

.jcfe {
	justify-content: flex-end;
}

@media only screen and (min-width: 768px) {
	.pc {
		display: block;
	}
	.sp {
		display: none;
	}
	.df-pc {
		display: flex;
	}
}

/* --------------------------------------------------------------------- */
/* ef */
/* --------------------------------------------------------------------- */
@keyframes move1 {
	from {
		transform: scale(1);
	}
	to {
		transform: scale(1.5);
	}
}

@keyframes move2 {
	from {
		transform: translateX(0);
	}
	to {
		transform: translateX(-18%);
	}
}

@keyframes move3 {
	from {
		transform: scale(1.2);
	}
	to {
		transform: scale(1);
	}
}

@keyframes move4 {
	from {
		transform: translateY(-27%);
	}
	to {
		transform: translateY(-19%);
	}
}

@-webkit-keyframes fadeInUp {
	0% {
		transform: translateY(20px);
		opacity: 0;
	}
	100% {
		transform: translateY(0px);
		opacity: 1;
	}
}

@keyframes fadeInUp {
	0% {
		transform: translateY(20px);
		opacity: 0;
	}
	100% {
		transform: translateY(0px);
		opacity: 1;
	}
}

.fadeInUp {
	-webkit-animation-name: fadeInUp;
	animation-name: fadeInUp;
	animation-duration: 1s;
	animation-delay: 0.3s;
}

.nav--opened #ft-fixed {
	opacity: 0;
	visibility: hidden;
}



.slider-common {
  width: 73.3vw;
  margin: 0 auto;
  line-height: 0;
  padding: 0;
  box-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
}

.slider-common .slick-slide img {
  width: 100%;
  height: 73.3vw;
  object-fit: cover;
  object-position: 50%;
}

.slider-common .slick-arrow {
  width: 5.3vw;
  height: 5.3vw;
  border-radius: 50%;
  border: none;
  background-color: transparent;
  background-repeat: no-repeat;
  background-size: 100%;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
  font-size: 0;
}

.slider-common .slick-prev {
  background-image: url("../img/shared/prev.png");
  left: -9vw;
}

.slider-common .slick-next {
  background-image: url("../img/shared/next.png");
  right: -9vw;
}